## jesd 0.0.7

=== debian/changelog ===
jesd (0.0.7-5) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat 13 (Closes: #965604)
  * Add Vcs fields for repo on Salsa
  * Build depend on default-jdk-headless
  * Use dh sequencer
  * Add debian/javabuild for jh_build
  * Freshen debian/copyright
  * Bump Standards-Version to 4.6.0; no changes necessary

 -- tony mancill <tmancill@debian.org>  Sun, 26 Dec 2021 21:53:26 -0800

jesd (0.0.7-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 13:39:08 +0100

jesd (0.0.7-4) unstable; urgency=low

  * Move to team repository and maintenance

 -- Matthew Johnson <mjj29@debian.org>  Sat, 17 Sep 2011 13:32:38 +0000

jesd (0.0.7-3) unstable; urgency=low

  * Call dh_javadoc (Closes: #547694)
  * Don't use dh_javadoc, use javahelper instead

 -- Matthew Johnson <mjj29@debian.org>  Sat, 20 Mar 2010 13:22:29 +0000

jesd (0.0.7-2) unstable; urgency=low

  * Update to new FSF address
  * Add watch file
  * Change to cdbs to test javahelper cdbs class
  * Change to section java
  * Add dependency on gjdoc; dh_javadoc is no longer in default-java
  * Change to using default-java

 -- Matthew Johnson <mjj29@debian.org>  Thu, 13 Aug 2009 00:45:47 +0100

jesd (0.0.7-1) unstable; urgency=low

  * Initial release. (Closes: #461902)

 -- Matthew Johnson <mjj29@debian.org>  Wed, 16 Jan 2008 11:15:38 +0000
