=== debian/control ===
Source: jesd
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthew Johnson <mjj29@debian.org>
Build-Depends: debhelper-compat (= 13),
 default-jdk-doc,
 default-jdk-headless,
 javahelper (>=0.25),
 libjorbis-java
Standards-Version: 4.6.0
Homepage: http://www.jcraft.com/jesd/
Vcs-Git: https://salsa.debian.org/java-team/jesd.git
Vcs-Browser: https://salsa.debian.org/java-team/jesd

Package: libesd-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Description: Implementation of EsounD in pure Java
 JEsd includes an audio server, which corresponds to 'esd' and classes for
 communicating with 'esd', which corresponds to 'libesd'.  This client side
 code enables interacting with audio apps in pure Java.
