=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME=/usr/lib/jvm/default-java

# compilation dependencies
export CLASSPATH=/usr/share/java/jorbis.jar:/usr/share/java/jogg.jar

JH_BUILD_JAR=esd.jar
JH_BUILD_SRC=com

%:
	dh $@ --with javahelper

override_dh_auto_configure:
	rm -f com/jcraft/jesd/vorbis/Sample.java
	rm -f com/jcraft/jesd/vorbis/StreamPlayer.java
	dh_auto_configure
